using UnityEngine;
using System.Collections;

public class Croix : MonoBehaviour {

	/*public GameObject croix;
	public Items item;

	private GameObject obj1;
	private GameObject obj2;

	void Start()
	{
		item = GetComponent<Items> ();
		}
	
public void TuyauVide()
	{
		obj1 = Items.gObj1;
		obj2 = Items.gObj2;

		Vector3 positionGObj1=Items.gObj1.transform.position;
		Vector3 positionGObj2=Items.gObj2.transform.position;

		GameObject tuyauVide = Instantiate (croix,new Vector3(positionGObj1.x,positionGObj1.y,positionGObj1.z+9),Quaternion.identity) as GameObject;
		GameObject tuyauVide2 = Instantiate (croix, new Vector3 (positionGObj2.x, positionGObj2.y, positionGObj2.z), Quaternion.identity) as GameObject;

		tuyauVide.transform.parent = this.transform;
		tuyauVide2.transform.parent = this.transform;
	}*/

}
